
Redmine - Feature #942

Control Time Report/Detail Access (my time vs all time)

2008-03-27 22:47 - Shane Pearlman

Status: Closed Start date: 2008-03-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We run a team of contractors. I would like to have the option to have my developers to see their time on the project but not the entire

time for everyone else. There are times when that is not appropriate.

Suggested implementation: In role options (admin) seperate view time entries into - 'view my time entries' and 'view all time entries'.

Related issues:

Is duplicate of Redmine - Feature #8929: Permission to view only your own tim... Closed 2011-07-28

History

#1 - 2013-04-14 02:00 - Filou Centrinov

Category: Time tracking

Related: #8929

#2 - 2013-04-14 10:17 - Toshi MARUYAMA

- Category set to Time tracking

#3 - 2015-03-11 16:42 - Zer Guz

+1 vote

Please add a separate permission "view own spent time".

#4 - 2018-04-02 22:57 - Marius BĂLTEANU

- Related to deleted (Feature #8929: Permission to view only your own time logs)

#5 - 2018-04-02 22:57 - Marius BĂLTEANU

- Is duplicate of Feature #8929: Permission to view only your own time logs added

#6 - 2018-04-02 22:57 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
